/*bof advanced search*/

/* commented out by MDH */
/*.floatingBoxLt
{
	width:60%;
}
.floatingBoxRt
{
	width:36%;
}*/

/*COWOA*/

/* commented out by MDH */
/*.ordersPageHeading {font-size: 18px;}
#searchOrdersProducts, #searchStatus, #searchOrderID {margin-top:-15px;}
#searchOrders form, #searchOrdersProducts form, #searchStatus form, #searchOrderID form {font-size: small;}*/

